/*
font-family: 'metanormallf-romanregular';
font-family: 'metaboldlf-romanregular';
font-family: 'metamediumlf-romanregular';
font-family: FontAwesome;
*/
@font-face { font-family: 'metanormallf-romanregular'; font-weight: normal; font-style: normal;
  src: url('../fonts/mtnormallfro-webfont.eot');
  src: url('../fonts/mtnormallfro-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mtnormallfro-webfont.woff') format('woff'), url('../fonts/mtnormallfro-webfont.ttf') format('truetype'), url('../fonts/mtnormallfro-webfont.svg#metanormallf-romanregular') format('svg'); }
@font-face { font-family: 'metaboldlf-romanregular'; font-weight: normal; font-style: normal;
  src: url('../fonts/mtboldlfro-webfont.eot');
  src: url('../fonts/mtboldlfro-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mtboldlfro-webfont.woff') format('woff'), url('../fonts/mtboldlfro-webfont.ttf') format('truetype'), url('../fonts/mtboldlfro-webfont.svg#metaboldlf-romanregular') format('svg'); }
@font-face { font-family: 'metamediumlf-romanregular'; font-weight: normal; font-style: normal;
  src: url('../fonts/mtmediumlfro-webfont.eot');
  src: url('../fonts/mtmediumlfro-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mtmediumlfro-webfont.woff') format('woff'), url('../fonts/mtmedumlfro-webfont.ttf') format('truetype'), url('../fonts/mtmediumlfro-webfont.svg#metamediumlf-romanregular') format('svg'); }

body, html {
	-webkit-font-smoothing: antialiased;
	background: #fff !important;
	font-family: 'metanormallf-romanregular'  !important;
	font-size: 14px !important;
}
.widget { border-top: none!important; margin-bottom: 0!important; padding-top: 0!important }
a {
	-webkit-transition: none 258ms ease-out;
	transition: none 258ms ease-out;
	-webkit-transition-property: all;
	transition-property: all;
	outline: none;
}

a:hover, a:focus { outline: none !important; }

:focus { outline: 0; }
/*:hover { -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }*/
body .site { background-color: #fff; }

.site { margin: 0px !important; }
body:not(.custom-background-image).admin-bar:before, body:not(.custom-background-image):before { top: 0px !important; height: auto !important; }
body:not(.custom-background-image):before, body:not(.custom-background-image):after { position: inherit !important; }
a:hover,
a:focus { text-decoration: none!important; box-shadow: none; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }


body .entry-content a { box-shadow: none; }
body.home.page-template-default header.entry-header { display: none; }
header.website-header { padding: 0 35px; position: fixed; top: 0px; left: 0; right: 0; margin: auto; z-index: 2; }
header.website-header.fixed-header { background: #fff; }
.website-content,
.website-footer { width: 100%; float: left; }

/* Deafult CSS */
.section-page-box { margin-top: 75px; width: 100%; float: left; }
.section-default-box { }
.website-header-main { width: 100%; padding: 15px 0; }
.section-default-box .section-heading { text-align: center; margin-top: 35px; }
.section-default-box .section-heading h2 { font-size: 30px; text-transform: uppercase; color: #080808; font-family: 'metaboldlf-romanregular'; margin-bottom: 15px; }
.section-default-box .section-heading h3 { color: #080808; }
.section-default-box .section-heading h2 em { color: #FFBF00; font-style: normal; }
.section-default-box .section-heading p { font-family: 'metanormallf-romanregular'; font-size: 14px; color: #808080; max-width: 768px; margin: auto; }

/* Header */
.main-navigation,
.website-header-main .header-leftbox { float: left; }
.website-header-main .website-branding { float: left; border-right: 2px solid #003a6a; margin-right: 15px; padding-right: 15px; }
.website-header-main ul.primary-menu { margin: 0; padding: 0; list-style: none; border-color: transparent; margin-top: 4px; }
.website-header-main ul.primary-menu li.menu-item { margin-right: 15px; display: inline-block; border-color: transparent; } 
.website-header-main ul.primary-menu li.menu-item:last-child { margin-right: 0; } 
.website-header-main ul.primary-menu li.menu-item a { text-transform: uppercase; font-family: 'metaboldlf-romanregular'; display: inline-block; font-size: 14px; color: #003a6a; padding: 10px 15px; } 
.website-header-main ul.primary-menu li.menu-item.menu-item-has-children a { padding-right: 30px; }
.website-header-main ul.primary-menu li.menu-item.menu-item-has-children a:after { top: 10px; }
.website-header-main ul.primary-menu li.menu-item a:hover,
.website-header-main ul.primary-menu li.menu-item a:focus { color: #ffbf00; }
.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu li { background-color: #004884; }

.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu li a:hover,
.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu li a:focus { color: #ffbf00; }
.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu li a { color: #ffffff; }
.website-header-main ul.primary-menu ul.sub-menu:after { border-top-color: #004884; border-bottom-color: #004884; right: 36px; }

.website-header-main .header-rightbox { float: right; margin-top: 3px; }
.website-header-main .header-rightbox ul.primary-menu li.menu-item a { border:1px solid #003a6a; border-radius: 19px; width: 32px; text-align: center; padding: 3px 0; }

/*.website-header-main .header-rightbox ul.primary-menu li.menu-item a i.fa { margin-right: 10px; }*/
.website-header-main .header-rightbox ul.primary-menu li.menu-item a:hover,
.website-header-main .header-rightbox ul.primary-menu li.menu-item a:focus { border-color:#ffbf00; }
.website-header-main ul.primary-menu li.menu-item.hamburger-menu { display: none; }

/* Section 1 */
.section-one-box .three-box { display: inline-block; }
.section-one-box .three-box a { padding: 35px; background: #fafafa; float: left; width: 100%; }
.section-one-box .three-box a:hover { background: #fff; -webkit-box-shadow: 0px 0px 56px 14px rgba(64, 74, 105, 0.05); box-shadow: 0px 0px 56px 14px rgba(64, 74, 105, 0.05); }
.section-one-box .three-box h4 { color: #080808; font-family: 'metaboldlf-romanregular'; font-size: 20px; padding: 0 0; margin: 15px 0; }
.section-one-box .three-box p { font-family: 'metanormallf-romanregular'; font-size: 16px; color: #808080; }
.section-one-box .three-box i.fa { color: #808080; font-size: 22px; width: 100%; text-align: left; }
.section-one-box .three-box a:hover i.fa { text-align: right; color: #ffbf00; }
.section-one-box .three-box a:hover h4 { color: #ffbf00; }

/* Section 2 */
.section-two-box { }
.vc_row.section-default-box.section-two-box .vc_tta-container { position: relative; }
.vc_row.section-default-box.section-two-box .vc_tta-container:before { content: ""; background: #f1f1f1; width: calc(100% - 230px); float: left; position: absolute; left: -35px; top: -35px; bottom: -35px; padding: 35px; z-index: 0; border: 4px solid #004884; }

.vc_row.section-default-box.section-two-box .vc_tta-container .vc_general.vc_tta.vc_tta-tabs { position: relative; z-index: 1; padding: 35px 0; margin: 105px 0; }
.wpb-js-composer .vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active > a:before,
.wpb-js-composer .vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active > a:after { display: none; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a span { color: #FFBF00; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a { background: transparent; font-size: 14px; font-family: 'metanormallf-romanregular'; border-bottom: 1px solid #d0d0d0; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab:last-child a { border-bottom: none; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a span { background: none; color: #000; font-family: 'metanormallf-romanregular'; text-transform: uppercase; font-size: 16px; }
.vc_row.section-two-box .vc_tta-panels-container .vc_tta-panel-body em { width: calc(100% - 385px); float: left; color: #545454; font-size: 18px; font-style: normal; line-height: 34px; }
.vc_row.section-two-box .vc_tta-panels-container .vc_tta-panel-body img { width: 350px; float: right; clear: none; }

.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a,
.vc_row.section-two-box .vc_tta-panels-container .vc_tta-panels { background-color: transparent !important;  }

/* Section 3 */
.vc_row.wpb_row.section-default-box.section-thr-box { padding: 50px 0; }
.three-welcome-list .three-welcome-box .sub-heading { margin-bottom: 0 }
.three-welcome-list .three-welcome-box > .vc_column-inner > .wpb_wrapper { padding: 35px; background: #fff; transition: all 300ms linear 0ms; text-align: center; border-radius: 8px; }
.three-welcome-list .three-welcome-box h6 { font-size: 22px; color: #333; line-height: 36px; font-style: normal; }
.three-welcome-list .three-welcome-box p { color: #9b9b9b; }

.three-welcome-list .three-welcome-box > .vc_column-inner > .wpb_wrapper:hover { -webkit-box-shadow: 0 21px 21px 0 rgba(0, 0, 0, 0.1);
    -khtml-box-shadow: 0 21px 21px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 21px 21px 0 rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 21px 21px 0 rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 21px 21px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 21px 21px 0 rgba(0, 0, 0, 0.1); }
  
.subscribe-form { box-shadow:0 21px 21px 0 rgba(0, 0, 0, 0.1); text-align:center; padding:30px 30px 88px; background:#004884 url(../images/newsletter.png) right bottom no-repeat; border-radius:8px;}
.subscribe-form h2.widget-title { color: #fff; font-family: 'metanormallf-romanregular'; font-size: 30px; }
.subscribe-form h2.widget-title:after { width: 100%; float: left; margin: 15px 0px; content: "Enter your email in the box below to receive the latest news and information about our activities and events."; font-size: 15px; color: #ffffff; opacity: 0.6; text-transform: none; line-height: 24px; }
.subscribe-form .tnp-widget-minimal input.tnp-email { background-color: rgba(51, 51, 51, 0.2); border-color: rgba(51, 51, 51, 0.2); font-family: 'metanormallf-romanregular'; color: #fff; padding: 0 15px; height: 60px; }
.subscribe-form .tnp-widget-minimal input.tnp-submit { width: auto; padding: 0px 15px; height: 45px; border-radius: 8px; font-family: 'metaboldlf-romanregular'; color: #003a6a; background: #fff; font-size: 16px; margin-top: 32px; }

/* Section 4 */
.bird-ticket-left .bird-ticket p { color: #fff; font-size: 30px; padding: 10px 0; } 
.bird-ticket-left .bird-ticket p img { margin-right: 15px; margin-bottom: 15px; margin-top: 0; }
.bird-ticket-left .bird-ticket p br { display: none; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline:first-child { float: left; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline { float: right; margin-bottom: 0; margin-top: 15px; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline:last-child a { border: 2px solid transparent; background: #fff; color: #080808; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline:last-child a:hover { border-color: #fff; background-color: transparent; color: #fff; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline a { font-family: 'metanormallf-romanregular'; font-size: 16px; }

/* Section 5 */ 
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_gitem-is-link { height: 250px; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_custom_heading h4 { min-height: 62px; font-size: 22px; letter-spacing: 0; color: #080808; text-transform: capitalize; line-height: 30px; margin-bottom: 0; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_gitem-post-data-source-post_excerpt { display: none; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_btn3-container { margin-bottom: 0; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_btn3-container a.vc_gitem-link.vc_general { width: 100%; font-size: 18px; background: #FFBF00; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_btn3-container a.vc_gitem-link.vc_general:hover,
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_btn3-container a.vc_gitem-link.vc_general:focus { background: #fff; color: #FFBF00; border: 1px solid #FFBF00; }

/* Footer */
.website-footer { background: #003A6A; }
.website-footer > .container { margin: 15px auto; }
.cus-md-left { float: left; }
.cus-md-right { float: right; text-align: right; }

.website-footer .widget { float: left; }
.website-footer section.widget.widget_nav_menu { width: 140px; }
.website-footer .widget h2.widget-title { color: #ffbf00; display: none; }
.website-footer .widget ul { margin: 0; padding: 0; list-style: none; }
.website-footer .widget ul li { padding-bottom: 15px;  }
.website-footer .widget ul li:last-child { padding-bottom: 0;  }
.website-footer .widget ul li a { font-size: 14px; color: #e0e0e0; }
.website-footer .widget ul li a:hover,
.website-footer .widget ul li a:focus { color: #FFBF00; }

.website-footer .widget .textwidget p { font-size: 14px; }
.website-footer .widget .textwidget p a { color: #fff; display: inline-block; box-shadow: none; }
.website-footer .widget .textwidget p a:before { content: ""; font-family: FontAwesome; font-size: 17px; color: #ffbf00; margin-right: 10px; position: relative; top: -2px; }
.website-footer .widget .textwidget p a.email:before { content: "\f2b7"; }
.website-footer .widget .textwidget p a.phone:before { content: "\f095"; }
.website-footer .widget .textwidget p a.email,
.website-footer .widget .textwidget p a.phone { font-size: 30px; }

.footer-copyrights { background: #004884; color: #fff; }
.footer-copyrights { text-align: center; }
.footer-copyrights .social-navigation { margin-top: 15px; }
.footer-copyrights .social-navigation ul.social-links-menu li { margin: 0 15px; float: none; display: inline-block; }
.footer-copyrights .social-navigation ul.social-links-menu li a { border: none; }
.footer-copyrights .social-navigation ul.social-links-menu li a:before { font-size: 20px; }
.footer-copyrights .website-info { padding: 10px 0; float: left; width: 100%; text-align: center; }
.footer-copyrights .website-info a,
.footer-copyrights .website-info a:hover,
.footer-copyrights .website-info a:focus { color: #ffbf00; }

/* Pop Up */
.popup-box .popup-loginbox,
.popup-box { position: fixed; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.popup-box { overflow: hidden; width: 100vw; height: 100vh; z-index: 8; background: rgba(0, 0, 0, 0.3); }
.popup-login .nsl-container.nsl-container-block { margin: auto; }
.popup-box .popup-loginbox { box-shadow: 0 21px 21px 0 rgba(0,0,0,0.1);  width: 400px; height: 350px; z-index: 9; background: #fff; margin-bottom: inherit !important;  text-align: center; border-radius: 8px; border: 2px solid #003a6a; }
.popup-box section.widget.widget_nextend_social_login h2.widget-title { font-size: 30px; color: #003a6a; padding: 15px 0px; border-bottom: 1px solid #afafaf; }
.popup-close a { position: absolute; right: -10px; top: -10px; background: #E64759; width: 30px; height: 30px; border-radius: 50%; line-height: 29px; font-size: 22px; color: #fff; }


/* Page 404 */
.page404 { padding: 90px 0 120px 0; text-align: center; font-family: 'metaboldlf-romanregular'; }
.page404 .titleError { color: #f7b615; display: inline-block; font-size: 250px; font-family: 'metaboldlf-romanregular'; line-height: 240px; position: relative; }
.page404 .titleError > span { background-color: #000; border: 4px solid #fff; border-radius: 50%; color: #ffffff; display: block; font-size: 12px; font-family: 'metamediumlf-romanregular'; height: 70px; left: 7px; letter-spacing: 1px; line-height: 62px; position: absolute; text-align: center; text-transform: uppercase; top: 56px; width: 70px; }
.page404 h4 { font-family: 'metaboldlf-romanregular'; font-size: 22px; padding-top: 20px; letter-spacing: 1px; text-transform: uppercase; color: #080808; }
.page404 p { color: #232a34; font-family: 'metanormallf-romanregular'; font-size: 20px; }
.page404 p a:focus, .page404 p a:hover, .page404 p a { color: #f7b615; }

/* Inner Page Heading */
header.website-header.website-inner-header { position: relative; }
header.website-header.website-inner-header.fixed-header { position: fixed; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); }
body.home .innerpage,
header.entry-header { display: none; }
.innerpage { float: left; width: 100%; text-align: center; color: #003A6A; padding: 35px 0; margin-bottom: 35px; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);  }
.innerpage header.inner-page-header h1.page-title { font-size: 40px; font-family: 'metanormallf-romanregular'; }

ul.page-breadcrumbs { list-style: none; margin: 0; padding: 0; margin-top: 15px; }
ul.page-breadcrumbs li { display: inline-block; margin: 0 8px; font-size: 12px; }
ul.page-breadcrumbs li a { color: #FFBF00; }

.vc_row.wpb_row.vc_row-fluid.container.container-default.innerpage-default.innerpage-about { margin-bottom: 55px; }
.innerpage-default .wpb_text_column h2 { font-size: 40px; color: #1b222d; font-weight: 600; line-height: 55px; text-align: right; }
.innerpage-default .wpb_text_column em { color: #1b222d; font-style: normal; margin-bottom: 15px; width: 100%; float: left; font-size: 16px; }
.innerpage-default .wpb_text_column h3 { font-size: 24px; font-weight: 600; color: #003A6A; text-transform: uppercase; margin: 0; }
.innerpage-about .wpb_text_column p { font-size: 12px; color: #080808; }
.innerpage-default .left-about-text.wpb_column p,
.innerpage-default .right-about-text.wpb_column p { color: #090913; font-size: 17px; line-height: 32px; }

/* About Us */
.left-about-text.wpb_column { }
.right-about-text.wpb_column { }
.innerpage-default.innerpage-about.innerpage-about-three.section-wave-box .container.container-default { padding: 70px 0px 35px 0px; }
.vc_row.wpb_row.innerpage-about-one .right-about-text.wpb_column .wpb_text_column.wpb_content_element h3 { color: #fff; }
.vc_row.wpb_row.innerpage-about-one .right-about-text.wpb_column .wpb_text_column.wpb_content_element { clip-path: polygon(0 0,100% 0%,100% 100%,120px 100%);
     -webkit-clip-path: polygon(0 0,100% 0%,100% 100%,120px 100%); background: #FFBF00; margin-bottom: 0; padding: 30px 50px; position: relative; min-height: 290px; }
.vc_row.wpb_row.innerpage-about-one .right-about-text.wpb_column .wpb_text_column.wpb_content_element:after { content:""; width:40px; height:3px; margin-top:15px; background:#003a6a; float: left; }
.vc_row.wpb_row.innerpage-about-one .right-about-text.wpb_column .wpb_text_column.wpb_content_element img { position: absolute; bottom: 0; right: 0; margin: 0; width: 80%; }
.vc_row.wpb_row.innerpage-about-two .full-about-text.wpb_column .wpb_text_column.wpb_content_element { text-align:center; margin-bottom: 0; }
.vc_row.wpb_row.innerpage-about-two .full-about-text.wpb_column { padding: 55px 0; margin-top: 55px; border-top:1px solid rgba(0,0,0,0.20); border-bottom:1px solid rgba(0,0,0,0.20);  }
.vc_row.wpb_row.innerpage-about-two .full-about-text.wpb_column .wpb_text_column.wpb_content_element h3 { font-size: 50px; margin-bottom: 35px; }
.vc_row.wpb_row.innerpage-about-two .full-about-text.wpb_column .wpb_text_column.wpb_content_element p { font-size: 16px; font-family: 'metanormallf-romanregular'; }
.vc_row.wpb_row.innerpage-about-three.innerpage-default .wpb_text_column p { color: #fff; font-size: 17px; }
.vc_row.wpb_row.innerpage-about-three.innerpage-default .wpb_text_column h3 { color: #fff; text-align: center; }
.vc_row.wpb_row.innerpage-about-three.innerpage-default .wpb_text_column img { width: 100px; margin-top: 60px; }
.vc_row.wpb_row.innerpage-about-three.innerpage-default .left-about-text p { position: relative; }
.vc_row.wpb_row.innerpage-about-three.innerpage-default .left-about-text p:before { content: ""; background: #fff; left: 0; right: 0; top: -160px; height: 162px; margin: auto; width: 4px; position: absolute; }

/* Internships */
.internships-fourbox.internships-onebox > .vc_column-inner > .wpb_wrapper { padding: 35px; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); }
.internships-fourbox.internships-onebox .wpb_text_column h4 { font-family: 'metamediumlf-romanregular'; font-size: 22px; text-transform: uppercase; }
.internships-fourbox { padding: 15px; }
.internships-fourbox .wpb_text_column { margin-bottom: 0; }
.internships-fourbox .wpb_text_column h4 { color: #484848; font-size: 22px; font-family: 'metaboldlf-romanregular'; margin-bottom: 10px; text-transform: capitalize; }
.internships-fourbox .wpb_text_column p { color: #003A6A; font-size: 14px; min-height: 105px; }
.internships-fourbox .wpb_text_column a { color: #FFBF00; box-shadow: none; text-transform: uppercase; font-family: 'metaboldlf-romanregular'; margin-top: 15px; display: inline-block; }

.internships-fourbox > .vc_column-inner > .wpb_wrapper { padding: 14px 35px; box-shadow: 0px 1px 1px #DCDFE8; }
.internships-fourbox .wpb_wrapper .vc_btn3-container { margin-bottom: 0; margin-top: 15px; }
.internships-fourbox .wpb_wrapper .vc_btn3-container a { background: #FFBF00; color: #fff; padding: 8px 18px; text-transform: uppercase; font-family: 'metaboldlf-romanregular'; width: 100%; }
.internships-fourbox .wpb_wrapper .vc_btn3-container a:hover, 
.internships-fourbox .wpb_wrapper .vc_btn3-container a:focus { background: #003A6A; color: #fff; }
.internships-fourbox .wpb_text_column a:hover,
.internships-fourbox .wpb_text_column a:focus { color: #003A6A; }    

.six-sectionbox > .vc_column-inner > .wpb_wrapper > .wpb_text_column { box-shadow: 0px 1px 1px #DCDFE8; padding: 15px; }
.six-sectionbox > .vc_column-inner > .wpb_wrapper > .wpb_text_column:focus,
.six-sectionbox > .vc_column-inner > .wpb_wrapper > .wpb_text_column:hover { box-shadow: 0px 4px 10px #DCDFE8; }
.six-sectionbox .wpb_text_column i.fa { font-size: 48px; color: #004884; }
.six-sectionbox .wpb_text_column h6 { color: #FFBF00; font-family: 'metaboldlf-romanregular'; margin-bottom: 15px; font-style: normal; margin-top: 0; text-transform: uppercase; }
.six-sectionbox .wpb_text_column p { color: #343e47; font-size: 14px;  }
.six-sectionbox .wpb_text_column p a { color: #000; font-family: 'metamediumlf-romanregular'; }

.innerpage-default.innerpage-internships .section-paragraph p { font-size: 16px; color: #080808; }
.innerpage-default.innerpage-internships .section-paragraph p a { color: #ffbf00; }
.innerpage-default.innerpage-internships .section-paragraph p a:hover,
.innerpage-default.innerpage-internships .section-paragraph p a:hover { color: #004884; }
.innerpage-default.innerpage-internships .section-paragraph p strong:before { content: "\f10d"; margin-right: 15px; font-family: FontAwesome; font-size: 65px; color: #dadada; position: relative; top: 0; float: left; line-height: 56px; }
.innerpage-default.innerpage-internships .section-paragraph ul { margin: 0; padding: 0; list-style: none; }
.innerpage-default.innerpage-internships .section-paragraph ul li { color: #5c5c5c; font-size: 14px; font-family: 'metamediumlf-romanregular'; line-height: 28px; text-align: left; padding-bottom: 15px;
    background: url(../images/checkmark.png) no-repeat 0px 7px; padding-left: 25px; }

/* FAQ's */
.innerpage-default.innerpage-faqs .vc_toggle_title h4 { color: #1a1a1a; letter-spacing: 1px; font-size: 18px; font-family: 'metamediumlf-romanregular'; }
.innerpage-default.innerpage-faqs .vc_toggle_content p { color: #484848; }
.innerpage-default.innerpage-faqs .vc_toggle_content ul { list-style: circle; margin: 0 0 1.75em 1.25em; }
.innerpage-default.innerpage-faqs .vc_toggle_content ul li { color: #484848; }

/* Industries */
.innerpage-industries .vc_general.vc_tta-tabs.custom-tab-title.vc_tta-controls-align-center {  }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list { }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab { width: 12%; margin: 0; margin-right: 0.56%; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab:last-child { margin-right: 0; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a,
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a:hover,
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a:focus { padding:15px 2px; border:none; background: #004884; text-transform:uppercase; font-size:11px; font-weight:700; color: #fff; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a:hover span,
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a:focus span { color: #ffbf00; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a,
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:hover,
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:focus { background: #ffbf00; color: #fff; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:hover span,
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:focus span { color: #fff; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a i.vc_tta-icon.fa { font-size: 45px; display: block; line-height: initial; text-align: center; margin-bottom: 15px; }
.innerpage-industries .custom-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a span.vc_tta-title-text { margin-left: 0 !important; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body { padding: 55px !important; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body h4 { font-size: 30px; text-align: center; color: #080808; font-family: 'metamediumlf-romanregular'; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body p { color: #080808; font-size: 16px; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body ul { margin: 0; margin-top: 35px; padding: 0 10px; list-style: none; float: left; width: 100%; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body ul li { width: 30%; float: left; color: #080808; text-align: center; margin-bottom: 35px; box-shadow: 0px 1px 1px #DCDFE8; margin-right: 5%; padding: 35px 0px; min-height: 56px; font-size: 16px; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body ul li:nth-child(3n) { margin-right: 0; }
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body ul li:hover,
body .innerpage-industries .custom-tab-title .custom-tab-content .vc_tta-panel-body ul li:focus { box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); background: #fdfdfd; }

/* Contact */
.page-id-10 .innerpage { background:url(../images/contactus_banner.jpg) no-repeat  center top; background-size: cover; position: relative; padding: 100px 0; }
.page-id-10 .innerpage:before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background: rgba(0, 0, 0, 0.40); z-index: 1; }
.page-id-10 .innerpage .container { position: relative; z-index: 2; }
.page-id-10 .innerpage header.inner-page-header .page-title { color: #fff; }

.innerpage-contact .wpb_gmaps_widget .wpb_wrapper { padding: 0; }
.innerpage-contact form.wpcf7-form  { }
.innerpage-contact form.wpcf7-form > p { margin-bottom: 0; position: relative; }
.innerpage-contact form.wpcf7-form label { color: #003a6a; width: 48%; margin-bottom: 15px; }
.innerpage-contact form.wpcf7-form label em { color: #f00; font-style: normal; margin-left: 5px; }
.innerpage-contact form.wpcf7-form label input { width: calc(100% - 20px); background: #F2F6F9; height: 45px; border: none; padding: 0px 10px;  }
.innerpage-contact form.wpcf7-form label input:hover,
.innerpage-contact form.wpcf7-form label input:focus { border: none; }
.innerpage-contact form.wpcf7-form label textarea { width: calc(100% - 20px); height: 135px; resize: none; background: #F2F6F9; padding: 10px; }
.innerpage-contact form.wpcf7-form .ajax-loader {  position: absolute; right: 15px; bottom: 15px; }
.innerpage-contact form.wpcf7-form input.wpcf7-submit { width: 100%; /*width: calc(100% - 22px);*/ height: 45px; background: #003a6a; color: #fff; padding: 0; }
.innerpage-contact form.wpcf7-form .wpcf7-response-output { margin: 0; margin-top: 15px; padding: 10px; color: #080808; }

.innerpage-contact form.wpcf7-form.invalid span > .wpcf7-not-valid { border: 1px solid #E4223F; }
.innerpage-contact form.wpcf7-form.invalid span.wpcf7-not-valid-tip { background: #E4223F; color: #fff; padding: 3px 10px; font-size: 10px; }
	
.innerpage-default.innerpage-contact { margin-top: 35px; }
.innerpage-contact-map .wpb_gmaps_widget { margin-bottom: 0; }
.innerpage-default .contact-sidebar .wpb_wrapper div { background: #f7f7f7; color: #080808; font-size: 16px; padding: 6px 35px; margin-bottom: 35px; position: relative; }
.innerpage-default .contact-sidebar .wpb_wrapper div strong { font-weight: 600; font-size: 20px; display: block; }
.innerpage-default .contact-sidebar .wpb_wrapper div a { color: #080808; }

.innerpage-contact form.wpcf7-form label:nth-child(3),
.innerpage-contact form.wpcf7-form label:nth-child(7) { float: right; }
.innerpage-contact form.wpcf7-form label:nth-child(9) { width: 100%; }
.innerpage-contact form.wpcf7-form p br { display: none; }
.innerpage-contact .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels { background: #fff !important; }
.innerpage-contact .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs li.vc_tta-tab>a { font-size: 16px; color: #fff; background: #004884; text-transform: uppercase; font-weight: 600; }
.innerpage-contact .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs li.vc_tta-tab.vc_active>a { background: #f7b71b; }    

/* Register Form */
.wpb_text_column.apply-form-text { color: #808080; font-size: 40px; }
.wpb_text_column.apply-form-text strong { color: #080808; font-size: 60px; line-height: 50px; font-weight: 600; text-transform: uppercase; display: block; }
.wpb_text_column.firm-established { background: #ffbf00; padding: 35px; font-size: 18px; color: #fff; text-align: center; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); }
.wpb_text_column.firm-established .wpb_wrapper a { margin-top: 35px; background: #004884; color: #fff; border: 1px solid #004884; padding: 8px 15px; font-size:18px; text-transform:uppercase; box-shadow:none; font-weight:700; display:inline-block; }
.wpb_text_column.firm-established .wpb_wrapper a:hover,
.wpb_text_column.firm-established .wpb_wrapper a:focus { color: #fff; border-color: #004884; background: #004884; }

.wpb_widgetised_column.newsletter-box { background: #fff; padding: 35px; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); }
.wpb_widgetised_column.newsletter-box h2 { text-transform: capitalize; font-family: 'metamediumlf-romanregular'; font-size: 16px; color: #032c4b; }
.wpb_widgetised_column.newsletter-box input.tnp-email,
.wpb_widgetised_column.newsletter-box input.tnp-submit { height: 45px; padding: 0 15px; }
.wpb_widgetised_column.newsletter-box input.tnp-email { }
.wpb_widgetised_column.newsletter-box input.tnp-submit { background: #004884; color: #fff; }

.vc_tta.vc_tta-tabs.apply-tab-title .vc_tta-tabs-container { top: 4px; left: 28px; }
.vc_tta.vc_tta-tabs.apply-tab-title .vc_tta-panels-container .vc_tta-panels { box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); padding: 35px; }
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a,
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a:hover,
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab a:focus { box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); color: #032c4b; background:#fff; margin:0 35px 15px 0; padding: 15px; border: none; text-transform: uppercase; font-size: 14px; }
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a,
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:hover,
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:focus { width: 100%; background: #032c4b; color: #ffbf00; font-family: 'metaboldlf-romanregular'; box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.35); }
.vc_tta.vc_tta-tabs.apply-tab-title ul.vc_tta-tabs-list li.vc_tta-tab { margin: 0; }

/* Blog */
.section-blog-box .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item { color: #080808 !important; }
.section-blog-box .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:hover,
.section-blog-box .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:focus { background: #003A6A !important; }
.section-blog-box .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:hover span,
.section-blog-box .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:focus span { color: #fff !important; }

.section-blog-box .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title { margin-bottom: 0; }
.section-blog-box .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 { color: #080808; margin-bottom: 0; font-size: 18px; letter-spacing: 0; font-weight: 600; line-height: inherit; }
.section-blog-box .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p { color: #080808; font-size: 14px; letter-spacing: 0; font-family: 'metamediumlf-romanregular'; line-height: inherit; }
.section-blog-box .vc_btn3-container { margin-bottom: 0; }
.section-blog-box .vc_btn3-container a.vc_gitem-link.vc_general.vc_btn3 { background: #ffbf00 ; border-radius: 0; }

/* Archive Page */
body.archive .archive-webarea article.post.type-post { height: 315px; overflow: hidden; margin-bottom: 35px; box-shadow: 0px 1px 1px #DCDFE8; }
body.archive .archive-webarea header.page-header { display: none; }
body.archive .archive-webarea a.post-thumbnail { float: left; width: 48%; }
body.archive .archive-webarea .entry-content { float: right; width: 50% !important; padding: 20px 20px 20px 0; }

/* Pagination */
.pagination-box { margin: 35px auto 0; float: left; width: 100%; }
.pagination-box ul { margin: 0; padding: 0; list-style: none; text-align: center; }
.pagination-box ul li { display: inline-block; margin: 0px 4px; }
.pagination-box ul li a.page-numbers,
.pagination-box ul li span,
.pagination-box ul li a { padding: 8px 16px; text-decoration: none; background: #f8f8f8; color: #000; float: left; border-radius: 4px; }
.pagination-box ul li span.current,
.pagination-box ul li:hover a,
.pagination-box ul li.active a { background: #f8bf32; }

/* Single Page */
.blog-webarea .site-main { width: calc(100% - 385px); float: left; }
.blog-webarea aside.sidebar.widget-area { width: 360px; float: right; margin: 0; }
.blog-webarea .site-main .post-thumbnail { width: 100%; max-height: 500px; overflow: hidden; }
.blog-webarea .site-main .post-thumbnail img { }

footer.entry-footer, 
body.archive.category .entry-summary,
.entry-summary { display: none; }
.entry-content { color: #080808; font-size: 14px; width: 100% !important; }
.entry-content ul { margin: 0; padding: 0; list-style: none; }

.blog-webarea aside.sidebar.widget-area section.widget { padding: 20px !important; background: #004884; margin-bottom: 15px !important; }
.blog-webarea aside.sidebar.widget-area section.widget h2 { font-size: 18px; }
.blog-webarea aside.sidebar.widget-area section.widget li { font-size: 16px; margin-bottom: 10px; }
.blog-webarea aside.sidebar.widget-area section.widget li a { color: #fff; }

.blog-webarea nav.navigation.post-navigation { border-color: #080808; }
.blog-webarea nav.navigation.post-navigation span.meta-nav,
.blog-webarea nav.navigation.post-navigation span.post-title { color: #080808; }

.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway { border-color: #fff !important; padding: 15px; }
.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway .cff-page-name a { color: #fff; box-shadow: none; }
.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway .cff-media-link a { font-size: 14px; color: #fff; box-shadow: none; }
.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway .cff-post-text { font-size: 14px; }
.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway .cff-post-links { width: 100%; background: #fff; padding: 6px 15px !important; }
.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway .cff-post-links a { font-size: 14px; color: #080808; box-shadow: none; font-family: 'metaboldlf-romanregular'; }
.blog-webarea aside.sidebar.widget-area section.widget .author-intern-gateway .cff-share-container { float: right; }

body.single.single-post #main .comments-area { padding: 35px; background: #f3f3f3; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); border-radius: 2px; }
body.single.single-post .single-featured-image-header { height: 620px; overflow: hidden; }
body.single.single-post .single-featured-image-header img { width: 100%; }
body.single.single-post .comment-form { padding-top: 0 !important; }
body.single.single-post .comment-form-author, body.single.single-post .comment-form-email, body.single.single-post .comment-form-url { width: 31.49%; float: left; }
body.single.single-post .comment-form-author, body.single.single-post .comment-form-email { margin-right: 2.76%; }
body.single.single-post .comment-form-comment textarea,
body.single.single-post .comment-form-author input[type="text"],
body.single.single-post .comment-form-email input[type="email"],
body.single.single-post .comment-form-url input[type="url"] { background: #fff; border: 1px solid #f8bf32; font-size: 14px; font-family: 'metamediumlf-romanregular'; padding: 15px; }
body.single.single-post .comment-form-comment textarea { height: 140px; resize: none; }
body.single.single-post .comment-form label { display: block; color: rgb(35, 35, 35); font-size: 11px; font-family: 'metaboldlf-romanregular'; text-transform: uppercase; margin-bottom: 3px; }
body.single.single-post .comment-form label span.required { color: #f00; }
body.single.single-post .form-submit { width: 100%; display: inline-block; }
body.single.single-post .form-submit input[type="submit"] { background: #f8bf32; color: #fff; border-radius: 0px; height: 44px; width: 168px; letter-spacing: 0px; font-size: 14px; }
body.single.single-post p.comment-form-cookies-consent input,
body.single.single-post p.comment-form-cookies-consent label { float: left; }
body.single.single-post nav.navigation.post-navigation .nav-links { padding: 0 30px; }
body.single.single-post nav.navigation.post-navigation .nav-links .nav-title { text-decoration:none !important; box-shadow:none !important; font-family: 'metamediumlf-romanregular'; font-size:14px;}
body.archive.category .site-content-contain header.page-header h1.page-title { font-size: 25px; float: left; padding: 15px; background: #fafafa; width: 100%; }

/* New Design */
.innerpage-default.innerpage-newdesign .wpb_text_column p { font-size: 18px; color: #464646; }
.innerpage-default.innerpage-newdesign .wpb_text_column p a { color: #004884; }
.innerpage-default.innerpage-newdesign .wpb_text_column p a:hover,
.innerpage-default.innerpage-newdesign .wpb_text_column p a:focus { color: #003A6A; font-weight: 700; }
.innerpage-default.innerpage-newdesign .wpb_text_column h3 { font-size: 32px; margin-bottom: 15px; }
.innerpage-default.innerpage-newdesign .wpb_text_column ul { list-style: none; margin: 0; padding: 0; }
.innerpage-default.innerpage-newdesign .wpb_text_column ul li { color: #696969; font-size: 16px; margin-bottom: 10px; }
.innerpage-default.innerpage-newdesign .wpb_text_column ul li:last-child { margin-bottom: 0; }
.innerpage-default.innerpage-newdesign .wpb_text_column ul li:before { content: "\f19d"; font-family: FontAwesome; margin-right: 10px; color: #ffbf00; }

.vc_row.wpb_row.vc_row-fluid.container.container-default.innerpage-default.innerpage-newdesign { margin-bottom: 0px; }
.text-right.graduate-heading { text-align: center; }
.text-right.graduate-heading h3 { text-align: right; color: #fff; line-height: 43px; float: left; font-size: 35px; }
.innerpage-newdesign .vc_toggle_default .vc_toggle_title h4 { color: #4c4c4c; }
.innerpage-newdesign .vc_toggle_default .vc_toggle_content { color: #696969; }
.wpb_text_column.wpb_content_element.section-text { color: #646464; font-size: 20px; line-height: 34px; margin-bottom: 0; }
.section-thr-box.section-default-box .section-heading h2 { text-align: left; font-size: 34px; color: #fff; }
.vc_row.wpb_row.vc_row-fluid.section-default-box.section-thr-box { background: url(../images/services_bg.png) center center; }
.section-thr-box.section-default-box .section-text { color: #fff; }

.section-default-box.section-two-box { background: url(../images/bg_section.svg) center center; padding: 70px 40px; margin: 45px 0; } 
.section-default-box.section-two-box .vc_col-sm-4 .vc_column-inner { padding-top: 0 !important; }
.section-default-box.section-two-box .section-text { color: #fff; }

.section-default-box.section-one-box .wpb_single_image.why_ig_banner { margin-bottom: 0; }
.section-default-box.section-one-box .wpb_text_column.section-text { margin-top: 100px; font-size: 18px; line-height: 32px; }    

.vc_row.wpb_row.vc_row-fluid.section-default-box.section-slider-box > .wpb_column.vc_column_container.vc_col-sm-12 { position: static; }
.wpb_text_column.wpb_content_element.overbanner-text { position: absolute; right: 0; bottom: 0; margin-bottom: 0; padding: 30px; font-size: 20px; background: rgba(26, 91, 145, 0.50); max-width: 580px; line-height: 26px; }
.wpb_text_column.wpb_content_element.overbanner-text a { color: #fff; font-weight: bold; }
.wpb_text_column.wpb_content_element.overbanner-text a:before { content: "\f101"; font-family: FontAwesome; margin-right:10px; }